Спряха старите версии на Skype за Linux

Публикувано на 2014-08-04 от @ | Преглеждания: 2472
story

Считано от 01.08.2014 г. Microsoft са решили да спрат (пенсионират) старите версии на Skype за операционната система Linux. Това включва версиите за Linux Skype 2.2 и Skype 4.2.

Потребителите, които използват версии на Skype по-малки от 4.3, ще трябва да обновят приложението до последната версия, за да продължи да работи. Грешките, които излизат при опит
за вписване (логване) в старите версии на Skype са:

"Can't Connect to Skype" or "Can’t login on Skype".

Skype 2.2 Linux

За да обновите Skype до последната версия, моля посетете официалния сайт.

Може да инсталирате Skype 4.3 и през пакетната система на своята Linux дистрибуция.

Повече информация по темата, може да намерите във форумите на Skype - тук и тук.

attention Копирането е забранено без изричното съгласие на vGuides.net.
vGuides.net @ Facebook